#include <SPI.h>
#include <GD.h>
#include "debug.h"

#include "reload.h"

void reload()
{
  GD.microcode(reload_code, sizeof(reload_code));
}

void setup()
{
  Serial.begin(1000000);
  GD.begin();
}

void loop()
{
  reload();
  delay(500);
  Serial.println(GD.rd(IDENT), HEX);
}
